<xml> </xml>

db4o |

# Predicate Members

Predicate overview

#### Public Static Fields

PREDICATEMETHOD_NAME | public for implementation reasons, please ignore.

#### Public Instance Constructors

Predicate | Overloaded. Initializes a new instance of the Predicate class.

#### Public Instance Methods

appliesTo | public for implementation reasons, please ignore.
Equals (inherited from Object) |
extentType | public for implementation reasons, please ignore.
GetHashCode (inherited from Object) |
GetType (inherited from Object) |
ToString (inherited from Object) |

#### Protected Instance Methods

Finalize (inherited from Object) |
MemberwiseClone (inherited from Object) |

#### See Also

Predicate Class | com.db4o.query Namespace